Author Topic: Yahoo! Widget and PwdMaker Online not compatible  (Read 19029 times)

A. Smith

  • Guest
Yahoo! Widget and PwdMaker Online not compatible
« on: October 01, 2005, 06:47:02 AM »
I got the update for the password widget.  The 1.1.  However when i type the same configuration in the online version and the widget version i still get different generated passwords. Should this be?  what am i doing wrong. :blink:
« Last Edit: February 02, 2006, 06:52:18 PM by Eric H. Jung »

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3348
    • http://passwordmaker.org/
Yahoo! Widget and PwdMaker Online not compatible
« Reply #1 on: October 01, 2005, 04:40:19 PM »
Hm, are you sure all the settings are the same on both versions? Usually people miss a character in the character field. It helps if you copy/paste the characters from the widget and the on-line version into notepad or similar app, and compare them directly underneath eachother.

Let me know what happens,
Eric

Guest

  • Guest
Yahoo! Widget and PwdMaker Online not compatible
« Reply #2 on: February 15, 2006, 04:35:02 PM »
I'm seeing that bug too, I'm using the MD5 hash on the default character set. No extra l33t modifiers or anything like that.

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3348
    • http://passwordmaker.org/
Yahoo! Widget and PwdMaker Online not compatible
« Reply #3 on: February 15, 2006, 05:26:04 PM »
OK, I will look into it tonight...

Offline darthtrevino

  • Newbie
  • *
  • Posts: 6
    • http://trevino.blogspot.com
Yahoo! Widget and PwdMaker Online not compatible
« Reply #4 on: February 15, 2006, 09:33:06 PM »
Another wierd thing,
I did a right click->check for updates on the konfab. widget and it told me that I had 1.2 and should upgrade, even though i d/l'ed 1.3 (and the filename says 1.3)

-Chris

Offline eschult

  • Newbie
  • *
  • Posts: 1
Yahoo! Widget and PwdMaker Online not compatible
« Reply #5 on: March 23, 2007, 07:57:46 PM »
Quote from: Eric H. Jung
Hm, are you sure all the settings are the same on both versions? Usually people miss a character in the character field. It helps if you copy/paste the characters from the widget and the on-line version into notepad or similar app, and compare them directly underneath eachother.

Let me know what happens,
Eric


The default character set in the Y! Widget is missing the '\' (backslash) character:

vvv Firefox vvv
ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789`~!@#$%^&*()_-+={}|[]\:";'<>?,./
ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789`~!@#$%^&*()_-+={}|[]:";'<>?,./
^^^ Y! Widget ^^^

It is easily possible to add this back to achieve compatibility, but you lose the "reset to default" option.

If possible, it would be excellent to make the default character string compatible between PWM editions.

BTW, excellent tool!  Is has a "Why didn't I think of this"  feel    

-Another Eric

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3348
    • http://passwordmaker.org/
Yahoo! Widget and PwdMaker Online not compatible
« Reply #6 on: March 24, 2007, 03:27:08 PM »
Thanks for the compliments. It's nice to know people are still using the Yahoo! Widget.

PasswordMaker Forums

Yahoo! Widget and PwdMaker Online not compatible
« Reply #6 on: March 24, 2007, 03:27:08 PM »

 

anything